// Author Notes:
// This file has been translated from English to Portuguese Portugal by Sonic from www.ukcs.net

// This is the General Language File

<?php
//encoding and locale
define("_ENCODING","ISO-8859-1"); //ISO-8859-1,utf-8
define("_LOCALE","pt_PT"); //de_DE,fr_FR,en_EN...

//default
define("_SHORTSECONDS","seg");
define("_NOACCESS","Voce não esta autorizado a ver esta pagina!");
define("_LOADTIME","Pagina gerada em");
define("_BANSINDB","Bans na base de dados");
define("_BY","por");
define("_OR","ou");
define("_ON","on");
define("_OFF","off");
define("_YES","sim");
define("_NO","não");
define("_OWN","proprío");
define("_CLEAR","Reset");
define("_OPENSTEAMCOMSITE","Visitar a pagina da Comunidade Steam");
define("_ADMINAREA","Area do Admin");
define("_NOSITE","Pagina não disponivel!");
define("_DELETE","Apagar");
define("_ADD","Add");
define("_EDIT","Editar");
define("_DEFAULTLANG","Lingua Pre-Definida");
define("_OTHER","Outros");
define("_VIEWIP","Mostrar IP");
define("_LEVEL","Nivel");
define("_DETAILS","mostrar detalhes");
define("_SYSTEMSETTINGS","Sistema");
define("_VIEWSETTINGS","Ver");
define("_COMMENTSETTINGS","Comentarios");
define("_FILESETTINGS","Ficheiros");
define("_BANLISTSETTINGS","Lista de Bans");
define("_CONFIGURATION","Configuração");
define("_REPAIR","Reparar");
define("_AUTO","Automatico");
define("_TEST","Testar");
//user menu
define("_HOME","Pagina Principal");
define("_BANLIST","Lista de Bans");
define("_SEARCH","Procurar");
define("_SERVER","Servidor");
//info amxaccess
define("_INFO_ACCESS","Informação de Acesso");
define("_ACCESSFLAGS","Niveis de Acesso");
define("_ACCESSPERMS","Permissões de Acesso");
define("_ACCESS_FLAGS","a - Immunity (can't be kicked/banned etc.)<br />b - Reserved slots (can use reserved slots)<br />c - amx_kick command<br />d - amx_ban and amx_unban commands<br />e - amx_slay and amx_slap commands<br />f - amx_map command<br />g - amx_cvar command (not all CVARs available)<br />h - amx_cfg command<br />i - amx_chat and other chat commands<br />j - amx_vote and other vote commands<br />k - Access to sv_password cvar (through amx_cvar command)<br />l - Access to amx_rcon command and rcon_password cvar (through amx_cvar command)<br />m - User defined Level A (for other plugins)<br />n - User defined Level B<br />o - User defined Level C<br />p - User defined Level D<br />q - User defined Level E<br />r - User defined Level F<br />s - User defined Level G<br />t - User defined Level H<br />u - Menu access<br />z - User (not admin)");
define("_FLAG_FLAGS","a - kick a player on wrong password<br />b - Clan tag<br />c - that's the SteamID<br />d - that's the IP<br />e - no password (only SteamID/IP necessary)<br />k - Name or tag (CaSe SenSiTiVe!).");
define("_ADDADMINTOSERVERS","Add admin ao servidor");
define("_WITHSTATICBANTIME","com um tempo de ban estatico");
//main header
define("_LOGGED","Entrou como");
define("_NOTLOGGED","Não entrou");
define("_LOGOUT","Sair");
define("_LOGIN","Entrar");
define("_MENU","Menu");
//ban list
define("_DATE","Data");
define("_PLAYER","Jogador");
define("_ADMIN","Admin");
define("_REASON","Motivos");
define("_LENGHT","Tempo");
define("_SITE","Pagína");
define("_BANS","Bans");
define("_BL_COMMENTS","Comentarios");
define("_BL_FILES","Ficheiros");
define("_BL_KICKS","Kicks");
define("_TO","para");
define("_YEAR","Ano");
define("_YEARS","Anos");
define("_MONTH","Mês");
define("_MONTHS","Meses");
define("_WEEK","Semana");
define("_WEEKS","Semanas");
define("_DAY","Dia");
define("_DAYS","Dias");
define("_HOUR","Hora");
define("_HOURS","Horas");
define("_MIN","Minuto");
define("_MINS","Minutos");
define("_OF","de");
define("_REMAINING","restante");
//ban list details
define("_PERMANENT","Permanente");
define("_BANDETAILS","Detalhes do Ban");
define("_STEAMID","SteamID");
define("_STEAMCOMID","Steam Community ID");
define("_NOTAVAILABLE","Não Disponivel");
define("_NOSTEAMID","sem SteamID");
define("_STEAMID&IP","SteamID e/ou IP");
define("_HIDDEN","escondido");
define("_INVOKED","Invocado em");
define("_BANLENGHT","Tempo de Ban");
define("_EXPIRES","Expira em");
define("_NOTAPPLICABLE","Não aplicavel");
define("_ALREADYEXP","já expirou");
define("_IP","Endereço de IP");
define("_BANTYPE","Tipo de Ban");
define("_BANBY","Banido por");
define("_BANON","Banido em");
define("_FILE_TOBIG","Ficheiro é muito grande");
define("_FILE_TYPENOTALLOWED","Tipo de Ficheiro não permitido");
define("_FROM","de");
define("_DOWNLOAD","Download");
define("_DOWNLOADS","Downloads");
define("_FILE","Ficheiro");
define("_NEWFILE","Novo Ficheiro");
define("_COMMENT","Comentário");
define("_COMMENTS","Comentários");
define("_NEWCOMMENT","Novo comentário");
define("_NOCOMMENTS","Sem comentários");
define("_BACK","Anterior");
define("_TIP_EDIT","Editar");
define("_TIP_DEL","Apagar");
define("_TIP_DOWNLOAD","Download");
define("_TIP_BACK","Anterior");
define("_TIP_SENDMAIL","Enviar E-mail");
define("_EMAIL","E-mail");
define("_FILEUPLOAD","Fazer Upload do ficheiro");
define("_UPLOAD","Upload");
define("_ENTRYEDIT","Editar entrada");
define("_EDITBAN","Editar ban");
define("_TOTALEXPBANS","Total de bans expirados");
define("_EDITCOMMENT","Editar comentário");
define("_ADDCOMMENT","Add comentário");
define("_NOFILES","Sem Ficheiros");
define("_BANDETAILSEDITS","Mudanças no passado");
define("_EDITREASON","Motivo");
define("_UNBANPLAYER","Unban");
define("_UNBANNED","Unbanned");
define("_BANHISTORY","Historico de Bans");
//Login
define("_USERNAME","Nome de Utilizador");
define("_PASSWORD","Senha");
define("_REMEMBERME","Lembrar me");
define("_LOGINBLOCKED","Entrada bloqueada!");
define("_LOGINFAILEDPW","Verificar Senha!");
define("_LOGINFAILED","Entrada Falhou!");
define("_LOGINTRY","Tenta");
define("_SEC","Segundo");
define("_SECS","Segundos");
//admins amxx
define("_AMXADMINSETTINGS","Administração do admin do AMX Mod X");
define("_NAME","Nome");
define("_NICKNAME","Nickname");
define("_MANAGEAMXADMINS","Admins do AMX Mod X");
define("_ADDAMXADMINS","Add Admins no AMX Mod X");
define("_ACCESS","Acesso");
define("_FLAGS","Niveis");
define("_SETTINGS","Definições");
define("_SAVE","Guardar");
define("_EVER","Infinito");
define("_SHOWINADMINLIST","Visivel na lista de admins");
define("_ADMINVALIDITY","Validade");
define("_ADMINEXPIRATION","Valido Ate");
define("_CREATED","Criado");
define("_EXTENDWITH","extender");
define("_STEAMIDIPNAME","SteamID / IP / nome");
//server
define("_SERVERSETTINGS","Definições do Servidor");
define("_MOD","Mod");
define("_RCONPW","Password RCON");
define("_DEL","Apagar");
define("_MOTDURL","motd URL");
define("_MOTDDELAY","atraso do motd");
define("_SERVERMENU","Menu do Servidor");
define("_REASONSSET","Definições de motivo de ban");
define("_HOSTNAME","Nome do Servidor");
define("_VERSION","Versão");
define("_LASTSEEN","Ultima vez visto");
define("_TIMEZONEFIXX","Reparar Time zone");
define("_SERVERRCON","Enviar comandos do servidor (RCON)");
define("_RCON_RELOADADMINS","Re-carregar admins");
define("_RCON_RESTARTMAP","Re-carregar mapa/plugins");
define("_RCON_STATUS","Commando Status");
define("_RCON_PLUGINS","Mostrar lista de plugins do AMXX");
define("_RCON_MODULES","Mostrar lista de Modulos do AMXX");
define("_RCON_METALIST","Mostrar lista de Metamods");
define("_RCON_PREDEFINED","Pre-Definido");
define("_RCON_USERDEFINED","Utizilador Definido");
define("_RCON_SEND","Enviar");
define("_RCON_SERVERRESPONSE","Resposta do Servidor:");
define("_RCON_MAPRESTARTED","O Mapa irá ser reiniciado (comando: restart).");
define("_RCON_TIMEDOUT","Sem resposta do Servidor!");
define("_RCON_CMDDENIED","Este comando RCON é proibido!");
//server admins
define("_SERVERADMINSETTINGS","Definições do admin no Servidor");
define("_ADMINS","Admins");
define("_ACTIV","activo");
define("_CUSTOMFLAGS","Niveis Personalizados");
define("_STATICBANTIME","tempo de ban estatico");
define("_EDITADMINS","Editar admins");
define("_SPECIALS","Especiais do Servidor");
//reasons
define("_REASONSSETTINGS","Administração de motivos de ban");
define("_REASONSSETS","Definições 'Motivos de Ban'");
define("_NEWREASON","Novo Motivo");
define("_SAVESET","Guardar definição");
define("_EDITSET","Editar definição");
define("_REASONS","Motivos");
//settings
define("_SITESETTINGS","Site de administração");
define("_BANNER","Banner");
define("_BANNERURL","URL do Banner");
define("_DESIGN","Design");
define("_BANSPERPAGE","Bans por pagina");
define("_NEWSET","Nova definição");
define("_COOKIENAME","Nome do Cookie");
define("_STARTPAGE","Pagina de Inicio");
define("_SHOWCOMMENTSCOUNT","Mostrar numero de comentários");
define("_SHOWFILESCOUNT","Mostrar numero de ficheiros");
define("_SHOWKICKCOUNT","Mostrar numero de kicks");
define("_FILE_USERUPLOADALLOWED","Utilizadores são permitidos para fazer upload de ficheiros");
define("_MAXFILESIZE","Tamanho max. do ficheiro");
define("_FILE_ALLOWEDTYPES","Extensões do ficheiro permitidas");
define("_COMMENTUSERALLOWEDWRITE","Utilizadores são permitidos escrever comentários");
define("_USECAPTURE","Usar Captcha");
define("_AUTOPRUNE","Limpeza automatica da BD");
define("_USECOMMENTSYSTEM","Usar sistema de comentários");
define("_USEFILESYSTEM","Usar ficheiros do sistema");
define("_AUTOPRUNE_MAXOFFENCES","Maximo de bans expirados antes de ban permanente");
define("_AUTOPRUNE_MAXOFFENCES_REASON","Motivos do ban para o maximo de bans expirados");
define("_MUSTBEON","Tem que estar ligado!");
//admin list
define("_ADMINSINCE","Admin desde");
define("_ADMINTO","Admin até");
define("_UNLIMITED","infinito");
//admins web
define("_WEBADMINADD","Add admin web");
define("_WEBADMINSSETTINGS","Administração de web admin");
define("_WEBADMINS","Admins web");
define("_LASTLOGIN","ultima entrada");
define("_WADMINADDEDFAILED","Falhou a adicionar. Estão valores duplicados?");
define("_NEVER","nunca");
define("_YOURPASSWORD","Por motivos de segurança, voce irá sair depois de mudar a sua propia senha!");
define("_ENTERPASSWORD","Introduzir nova password:");
define("_PASSWORD2","Re-Insira Senha");
define("_NEWPASSWORD","Mudar Senha");
define("_PASSWORDCHANGED","Senha foi mudada!");
define("_PASSWORDCHANGEDFAILED","Mudança da Senha falhou!");
define("_EMAILSENT","Um email foi enviado para o endereço dado.");
//search
define("_SEARCHRESULT","Resultados da procura");
define("_SEARCHWITH","Procurar com");
define("_SEARCHFOR","Procurar para");
define("_PLAYERSWITH","Jogadores com");
define("_MOREBANSHIS","ou mais bans anteriores");
define("_ACTIVEBANS","Bans Activos");
define("_EXPIREDBANS","Bans Expirados");
//Admin list
define("_ADMLIST","Lista de Admin");
//captcha
define("_SCODE","Codigo de Segurança:");
define("_SCODEENTER","Por Favor insira o codigo de segurança:");
//update
define("_WEBVERSIONINFO","Informação da versão do Website");
define("_PLUGINVERSIONINFO","Informação da versão do Plugin");
define("_VERSION_CURRENT","Actual");
define("_VERSION_RELEASE","Lançamento mais recente");
define("_VERSION_BETA","Beta mais Recente");
define("_LASTCHANGELOG","Changelog");
define("_WEB","Website");
define("_YOURWEB","O seu Website");
define("_PLUGIN","AMX Mod X Plugin");
define("_UPDATE_RECOMMENDED","Actualização recomendada!");
define("_UPDATE_NOTNEEDED","Actualização desnecesaria");
define("_WEBUPDATE_RECOMMENDED","Actualização Web recomendada!");
define("_PLUGINUPDATE_RECOMMENDED","Actualização do plugin AMX Mod X recomendada!");
//admin menu
define("_MENUHOME","Menu Admin inicial");
define("_MENUMAINSERVER","Servidor");
define("_MENUMAINWEB","Website");
define("_MENUMAINOTHER","outros");
define("_MENUMAINMODULE","Modulos");
define("_MENUSERVER","Servidor");
define("_MENUAMXADMINS","Admins AMX");
define("_MENUSERVERADMINS","Atribuição admins AMX");
define("_MENUREASONS","Motivos de Ban");
define("_MENUWEBCONFIG","Definições");
define("_MENUUSERLEVEL","Nivel de Utilizador");
define("_MENUWEBADMINS","Admins Web");
define("_MENUUSERMENU","Menu do Utilizador");
define("_MENUMODULE","Modulo");
define("_MENUUPDATE","Actualização");
define("_MENUINFO","Informação do Sistema");
define("_MENULOGS","Logs");
//admin user menu
define("_USERMENU","Menu do Utilizador");
define("_USERMENUSETTINGS","Definições do menu do utilizador");
define("_MENULOGGEDIN","Utilizador entrou como");
define("_MENULOGGEDOUT","Utilizador saiu");
define("_POSITION","Posição");
define("_LANGKEY1","Tecla de Linguagem 1");
define("_LANGKEY2","Tecla de Linguagem 2");
define("_URL1","URL 1");
define("_URL2","URL 2");
define("_USERMENUADD","Novo menu de utilizador");
//admin module
define("_MODULSETTINGS","Administração do Modulo");
define("_MODULSETTINGS2","Definições do Modulo");
define("_NAMELANGKEY","Tecla de lingua para o menu");
define("_INDEXSITE","Pagina de Indice");
define("_ADMINSITE","Pagina de Admin");
define("_TEMPLATE","Modelo");
//admin info
define("_SERVERINFO","Informação do servidor");
define("_SERVERSETUP","Instalação do servidor");
define("_PHPMODULES","Modulo PHP");
define("_OTHERFUNCTIONS","outras funções");
define("_STATISTIK","Estatistica");
define("_CLEARCACHE","Apagar a cache da pagina");
define("_DBSIZE","Tamanho da base de dados");
define("_DBOPTIMIZE","Optimizar a base de dados");
define("_OPTIMIZE","Optimizar");
define("_PRUNEDB","Limpar Bans");
define("_PRUNE","Limpar");
define("_DBPRUNED","Bans limpos");
//user level
define("_ADMINLEVELSETTINGS","Nivel de administração do Admin Web");
define("_AMXADMINS","Admins AMX");
define("_WEBSETTINGS","Definições Web");
define("_LEVELVIEW","Mostrar");
define("_LEVELUNBAN","Unban");
define("_LEVELIMPORT","Importar");
define("_LEVELEXPORT","Exportar");
define("_PERM","Niveis do Utilizador");
define("_DBPRUNE","Limpar BD");
define("_SERVEREDIT","Editar servidor");
define("_NEWLEVEL","Novo nivel");
define("_YOURLEVEL","Seu Nivel: Voce irá sair quando guardar");
//admin logs
define("_LOGS","Log do Website");
define("_FILTER","Filtro");
define("_ALL","todos os logs");
define("_OLDERTHEN","Logs velhos do que");
define("_GO","Ir");
define("_ACTION","Ação");
define("_ACTIONLOGS","Ações feitas");
define("_REMARKS","Descrição");
define("_USER","Utilizador");
//add ban
define("_ADDBAN","Add ban");
define("_NEWBAN","Add novo ban");
define("_NOBANNAME","Nome não inserido!");
define("_ACTIVBANEXISTS","Ja se encontra um ban activo!");
//messages
define("_BANADDSUCCESS","Ban add com sucesso");
define("_BANEDITED","Ban guardado");
define("_AMXADMINSAVESUCCESS","Admin AMX Mod X admin guardado com sucesso");
define("_AMXADMINDELETED","Admin AMX Mod X apagado");
define("_AMXADMINADDED","Admin AMX Mod X adicionado");
define("_NONAME","Nome esta em falta!");
define("_NOACCESS","Direitos de Acesso estao em falta!");
define("_NOFLAGS","Niveis estao em falta!");
define("_NOSTEAM","SteamID não inserida!");
define("_NOVALIDTIME","Tempo de validação está em falta!");
define("_REASONSETADDED","Motivo Introduzido adicionado");
define("_REASONSETDELETED","Motivo Introduzido apagado");
define("_REASONSSETSAVED","Motivo Intruduzido guardado");
define("_REASONADDED","Motivo adicionado");
define("_REASONDELETED","Motivo apagado");
define("_REASONSAVED","Motivo guardado");
define("_SADMINSAVED","Admin do Servidor guardado");
define("_SERVERSAVED","Definições do Servidor guardadas");
define("_SERVERDELETED","Servidor apagado");
define("_CACHEDELETED","Cache do Website limpo");
define("_LOGDELETED","Logs apagados");
define("_MODULSAVED","Definições do modulo guardados");
define("_CONFIGSAVED","Definições guardadas");
define("_LEVELADDED","Nivel criado");
define("_LEVELDELFAILED","Erro:<br><br>Admin(s)Web com este nivel ja existe!<br>Nivel não pode ser apagado.");
define("_LEVELDELETED","Nivel apagado");
define("_LEVELSAVED","Nivel guardado");
define("_USERMENUDELETED","Menu de Utilizador apagado");
define("_USERMENUADDED","Menu de Utilizador adicionado");
define("_USERMENUPOSSAVED","Posição do menu do utilizador guardado");
define("_USERMENUSAVED","Menu de Utilizador guardado");
define("_WADMINSAVED","Admin web guardado");
define("_WADMINDELETED","Admin web apagado");
define("_WADMINADDED","Admin web adicionado");
define("_COMDELETED","Comentario apagado");
define("_COMADDED","Comentario adicionado");
define("_COMEDITED","Comentario editado");
define("_WRONGCAPTCHA","Codigo de segurança errado!");
define("_FILEDELFAILED","Ficheiro não pode ser apagado!");
define("_FILENOTFOUND","Ficheiro não encontrado!");
define("_ERROR","Erro");
define("_FILEEDITED","Entrada guardada");
define("_FILENOFILE","Sem ficheiro!");
define("_FILETYPENOTALLOWED","Tipo de ficheiro não permitido!");
define("_FILETOBIG","Ficheiro muito grande!");
define("_FILEUPLOADFAIL","Erro no Upload!");
define("_FILEUPLOADSUCCESS","Ficheiro fez o upload com sucesso");
define("_FILENOTAVAILABLE","Ficheiro não disponivel!");
define("_FILEDELSUCCESS","Ficheiro apagado com sucesso");
define("_NOREQUIREDFIELDS","Campos requeridos estão em falta!");
define("_DBOPTIMIZED","Base de Dados Optimizada");
//live viewer
define("_SELECTSERVER","Selecionar Servidor");
define("_ADDHLSW","Add ao HLSW");
define("_CONNECT","Connectar");
define("_NUMBER","#");
define("_FRAGS","Frags");
define("_ONLINE","Tempo");
define("_ADDRESS","Endereço");
define("_MAP","Mapa");
define("_NEXTMAP","Proximo mapa");
define("_TIMELEFT","Tempo restante");
define("_TIMELIMIT","Tempo limite");
define("_FRIENDLYFIRE","Fogo amigavel");
define("_GAMETYPE","Jogo");
define("_ANTICHEAT","Ferramentas Anti-cheat");
define("_ADDONS","Addons");
define("_PROTOCOL","Protocolo");
define("_NOPLAYERS","Sem jogadores");
define("_PLAYERCONNECTING","Jogador a ligar...");
define("_SERVEROFFLINE","Servidor não disponivel");
define("_REFRESH","Actualizar");
define("_NOTIMELIMIT","Sem tempo limite");
//live ban
define("_ADDBANONLINE","Add ban online");
define("_BANSETTINGS","Definições Ban/kick");
define("_SHOW","Mostrar");
define("_USERID","ID do Utilizador");
define("_STATUSNAME","Nome do Status");
define("_BOT","Bot");
define("_PLAYER","Jogador");
define("_HLTV","HLTV");
define("_UNKNOWN","Unknown");
define("_BAN","Ban");
define("_KICK","Kick");
define("_WRONGRCON","Password RCON errada!");
define("_PLAYERKICKED","Jogador kickado!");
define("_ADDBANSUCCESSKICK","Ban adicionado. O jogador irá ser kickado!");
define("_BANANDKICK","Kickar Jogador depois Ban");
define("_BANPLAYER","Voce tem a certeza que quer dar ban a este jogador?");
define("_KICKPLAYER","Voce tem a certeza que quer kickar este jogador?");
//title
define("_TITLEADMIN","Atribuir Admins");
define("_TITLEADMINLIST","Lista de Admins");
define("_TITLEBANLIST","Lista de Bans");
define("_TITLELOGIN","Entrar");
define("_TITLESEARCH","Procurar");
define("_TITLEVIEW","Estado do servidor em directo");
define("_TITLEBANDETAIL","Detalhes");
define("_TITLEBANADD","Add ban");
define("_TITLEBANADDONLINE","Add ban online");
define("_TITLEAMXADMINS","Admins AMX Mod X");
define("_TITLEREASONS","Motivos do ban");
define("_TITLESERVERADMINS","Admins do Servidor");
define("_TITLESERVER","Servidor");
define("_TITLEINFO","Informação");
define("_TITLELOGS","Logs");
define("_TITLEMODULE","Modulo");
define("_TITLEUPDATE","Verificar Versão");
define("_TITLEUSERLEVEL","Nivel do Utilizador");
define("_TITLESITE","Definições da Pagina"); 
define("_TITLEUSERMENU","Menu do Utilizador");
define("_TITLEWEBADMIN","Admin Web");
//value check
define("_NOUSERNAME","Nome do Utilizador não introduzido!");
define("_NOPASSWORD","Senha não introduzida!");
define("_ACCESSINVALID","Acesso invalido!");
define("_FLAGSBCDMISSING","Nivel de permissão tem de ser tambem B, C or D!");
define("_NONICKNAME","Nickname não introduzido!");
define("_NOTAG","Tag/Nome do clan não introduzido!");
define("_EMAILINVALID","Endereço de E-mail Invalido!");
define("_STEAMIDINVALID","SteamID Invalida!");
define("_IPINVALID","Endereço de IP Invalido!");
define("_FLAGSINVALID","Niveis de permissão invalidos!");
define("_USERNAMETOSHORT","Nome muito pequeno!");
define("_USERNAMETOLONG","Nome muito grande!");
define("_NICKNAMETOSHORT","Nickname muito pequeno!");
define("_NICKNAMETOLONG","Nickname muito grande!");
define("_PASSWORDTOSHORT","Senha muito pequena!");
define("_PASSWORDTOLONG","Senha muito grande!");
define("_NOREASONSET","Nome do motivo não Introduzido!");
define("_REASONSETTOSHORT","Nome do Motivo do grupo muito pequeno!");
define("_REASONSETTOLONG","Nome do Motivo do grupo muito grande!");
define("_NOREASON","Motivo do ban não inserido!");
define("_REASONTOSHORT","Motivo do ban muito pequeno!");
define("_REASONTOLONG","Motivo do ban muito grande!");
define("_PASSWORDNOTMATCH","As passwords inseridas não conferem!");
define("_NOCOMMENT","Sem comentario inserido!");
define("_NOEDITREASON","Sem motivo inserido!");
define("_COMMENTTOSHORT","Comentario muito pequeno!");
define("_COMMENTTOLONG","Comentario muito grande!");
define("_STEAMTOLONG","SteamID muito grande!");
define("_STEAMTOSHORT","SteamID muito pequena!");
define("_NOIP","IP não foi inserido!");
define("_IPTOLONG","IP muito grande!");
define("_IPTOSHORT","IP muito pequeno!");
//alerts
define("_SAVEEDIT","Guardar modificações?");
define("_DELBAN","Voce deseja de certeza apagar este ban?");
define("_DELDEMO","Voce deseja de certeza apagar este ficheiro?");
define("_DELCOMMENT","Voce deseja de certeza apagar este comentario?");
define("_DELADMIN","Voce deseja de certeza apagar este admin?");
define("_DELLEVEL","Voce deseja de certeza apagar este nivel?");
define("_DELLOGSALL","Voce deseja de certeza apagar todos os logs?");
define("_DELLOGS","Voce deseja de certeza apagar estes logs?");
define("_SAVESETTINGS","Guardar alterações e aplicar?");
define("_DATALOSS","\nOs dados NÃO podem ser recuperados!");
define("_DELSERVER","Voce deseja de certeza apagar este servidor?");
//motd
define("_NOEXPIREDBANS","Sem bans expirados");
define("_YOUAREBANNED","Voce foi banido!!");
//new design related
define("_OS", "OS");
define("_VAC", "VAC");
define("_VAC_ALT", "Valve Anti-Cheat");
define("_NA", "N/A");
define("_STATS", "Estatisticas");
define("_PERM_BANS", "Bans Permanentes");
define("_TEMP_BANS", "Bans Temporários");
define("_ACTIVE_SERVERS", "Servidores Activos");
define("_LATEST_BAN", "Ultimo Ban");
define("_LATEST_KICKS", "Ultimos Kicks");
define("_BROWSE_ALL", "Procurar Tudo");
define("_POWERED_BY", "Powered by");
define("_DESIGN_BY", "Design by");
define("_NO_BANS", "Sem Bans na Base de Dados");
define("_FIRST_PAGE", "Primeira Pagina");
define("_LAST_PAGE", "Ultima Pagina");
define("_PREVIOUS_PAGE", "Pagina Anterior");
define("_NEXT_PAGE", "Pagina Seguinte");
define("_PICK_DATE", "Escolher uma Data");
define("_WEB_VERSION", "Versão do Website");
define("_WEBSERVER", "Webserver");
define("_MODULES", "Módulos");
define("_MIN_OR", "Minutos ou");
define("_SIZE", "Tamanho");
define("_UPD_CONNECT_ERROR", "Conexão não pode ser estabelecida com o Servidor de Actualização!"); 
define("_UPD_DB_ERROR", "A actualização da base de dados não pode ser encontrada.");
define("_UPD_SELECT_ERROR", "A actualização da base de dados não pode ser selecionada.");
define("_ADMINID", "SteamID dos Admins");
?>